/*
Theme Name: Magnolia Bakery theme - USA
Theme URI: http://www.magnoliabakery.com/
Description: A WordPress theme customized by Gold Mobile based on the Skeleton RWD framework
Version: 3.1.0
Author: Gold Mobile
Author URI: http://gold-mobile.com
Template: smpl-skeleton
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

@font-face{
	font-family: 'Olduvai';
	src: url('fonts/olduvai-webfont.eot');
	src: url('fonts/olduvai-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/olduvai-webfont.woff') format('woff'),
		 url('fonts/olduvai-webfont.ttf') format('truetype'),
		 url('fonts/olduvai-webfont.svg#Olduvai') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{
	display: block;
}

ol, ul, .widget-container ul, #catering-sidebar ul.xoxo > li, #content-bottom-widget ul.xoxo > li, li.page_item,li.menu-item, .gallery .gallery-item, #bottom-social ul li, ul.tabs-content li{
	list-style: none;
}

blockquote, q{
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after{
	content: '';
	content: none;
}

table{
	border-collapse: collapse;
	border-spacing: 0;
}

table.pad td{
	padding: 10px;
}

body{
	line-height: 150%;
	-webkit-text-size-adjust: 100%;
	font-family: Arial;
}

#header .header_extras{
	float: right;
	margin: 5px 15px 0 0;
}

#footer{
	margin: 0 auto;
	width: 100%;
	font-size: 14px;
	padding: 0 0 10px 0 !important;
}

#footer.noborder{
	border: none;
}

#footer #credits{
	font-size: 12px;
	color: #3a3a3a;
	padding: 13px 0 0 0;
	margin: 0;
}

#footer #subcopyright{
	text-align: center;
}

#footer #subcopyright img{
	display: inline;
}

#footer #subcopyright p{
	margin: 0 0 5px 0;
}

#footer #subcopyright a{
	color: #77402e;
	text-decoration: none;
}

.color-maroon{
	color: #77402e !important;
}

#footer #subcopyright a:hover{
	color: #000;
}

.margin-bottom15px{
	margin-bottom: 15px !important;
}

.margin-bottom25px{
	margin-bottom: 25px !important;
}

#site-title a{
	margin: 0;
}

h1, h2, h3, h4, h5{
	letter-spacing: -1px;
}

h1{
	line-height: 140%;
	margin-bottom: 10px;
}

h2{
	line-height: 130%;
	margin-bottom: 10px;
}

h3{
	line-height: 120%;
	margin-bottom: 10px;
	font-size: 22px;
}

h4{
	line-height: 130%;
	margin-bottom: 15px;
}

h5{
	line-height: 130%;
	margin-bottom: 15px;
}

h6{
	font-size: 14px;
	line-height: 115%;
	margin-bottom: 8px;
	color: inherit;
	font-weight: bold;
	text-transform: uppercase;
	color: #375199;
}

p{
	margin: 0 0 20px 0;
}

em,i{
	font-style: italic;
}

strong,b{
	font-weight: 700;
}

blockquote, blockquote p{
	font-size: 17px;
	line-height: 24px;
	color: #777;
	font-style: italic;
}

blockquote{
	margin: 0 0 20px;
	padding: 9px 20px 0 19px;
	border-left: 1px solid #ddd;
}

blockquote cite{
	display: block;
	font-size: 12px;
	color: #555;
}

blockquote cite:before{
	content: "\2014 \0020";
}

blockquote cite a, blockquote cite a:visited, blockquote cite a:visited{
	color: #555;
}

hr {
	border: dashed #c4dbd1;
	border-width: 1px 0 0;
	clear: both;
	margin: 30px 0 30px;
	height: 0;
}

a, a:visited{
	text-decoration: none;
}

a:hover, a:focus {
	color: #000;
	text-decoration: none;
}

ul, ol{
	margin-bottom: 20px;
}

ul{
	list-style: none outside;
}

ol{
	list-style: decimal;
}

ol, ul.square, ul.circle, ul.disc{
	margin-left: 30px;
}

ul.square{
	list-style: square outside;
}

ul.circle{
	list-style: circle outside;
}

ul.disc{
	list-style: disc outside;
}

ul ul, ul ol, ol ol, ol ul{
	margin: 4px 0 5px 30px;
}

ul ul li, ul ol li, ol ol li, ol ul li{
	margin-bottom: 6px;
}

li{
	line-height: 18px;
	margin-bottom: 12px;
}

.alignright{
	float: right;
	margin: 0px 0px 10px 15px;
}

.alignleft{
	float: left;
	margin: 0px 15px 10px 0px;
}

.wp-caption{
	text-align: center;
	margin: 10px auto;
	max-width: 100%;
	color: #666;
	position: relative;
}

.wp-caption img{
	max-width: 100%;
	height: auto;
	background-color: #f6f6f6;
	box-shadow: 1px 1px 6px #ddd;
}

.wp-caption p.wp-caption-text{
	line-height: 150%;
	padding: 5px 0 0 0;
	margin: 0;
}

#catering-sidebar ul.xoxo > li, #content-bottom-widget ul.xoxo > li{
	margin: 0 auto 15px auto;
}

.widget-container ul ul{
	list-style: square;
	margin-left: 1.3em;
}

.widget-container select{
	max-width: 100%;
}

.widget_search #s{
	width: 60%;
}

.widget-container{
	margin: 0 0 28px 0;
	padding-top: 1px;
}

.widget-container ul{
	margin-left: 0;
}

.widget-title{
	font-weight: 600;
	font-size: 1.3em;
}

.textwidget .widget-title a{
	color: #cbefcc;
}

input#searchsubmit{
	margin-bottom: 0;
}

.wp-caption p.wp-caption-text, .widget-container .entry-meta, .cat-links, .entry-meta{
	font-size: 11px;
}

.widget-container ul ul{
	border: none;
	margin-left: 1.3em;
	padding: 0;
}

li.page_item a, li.menu-item a{
	display: block;
	padding: 8px 0px 8px 24px;
	line-height: 120%;
	font-weight: bold;
}

.post .entry-meta a{
	color: #80a07e;
	text-decoration: none;
	font-weight: 600;
}

.post{
	margin-bottom: 20px;
	padding-bottom: 10px;
}

.post.single {
	border-bottom: none;
}

a.more-link{
	display: block;
	float: right;
	font-weight: bold;
}

#wrap button,
#wrap input[type="submit"],
#wrap input[type="reset"],
#wrap input[type="button"]{
	background: transparent url(images/button-bg-115.png) center top no-repeat;
	width: 115px;
	display: inline-block;
	color: #7B3A00;
	text-align: center;
	border: none; padding: 0;
	height: 40px;
	font-family: 'Olduvai', Arial;
	font-size: 16px;
	font-weight: 400;
}

#wrap button:hover,
#wrap input[type="submit"]:hover,
#wrap input[type="reset"]:hover,
#wrap input[type="button"]:hover {
	color: #c4dbd1;
}

#content ul.tabs{
	display: block;
	margin: 0;
	padding: 0;
	border-top: 1px dashed #cbefcc;
	border-bottom: 1px dashed #cbefcc;
}

ul.tabs li{
	display: block;
	width: auto;
	padding: 0;
	float: left;
	margin-bottom: 0 !important;
}

ul.tabs li a{
	display: block;
	text-decoration: none;
	width: auto;
	padding: 5px 15px;
	line-height: 30px;
	margin: 0;
	font-family: 'Olduvai', Arial;
	font-size: 24px;
	font-weight: 400;
	color: #325248;
}

ul.tabs li a.active{
	position: relative;
	color: #7e3a00;
}

ul.tabs li a:hover{
	color: #7e3a00;
}

#content ul.tabs-content{
	margin: 0;
	display: block;
	clear: both;
}

ul.tabs-content > li {
	display:none;
}

ul.tabs-content > li.active {
	display: block;
}

ul.tabs:before, ul.tabs:after{
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

ul.tabs{
	zoom: 1;
}

.toggle_container{
	padding: 10px;
	margin-bottom: 1px;
	background-color: #fff;
}

.list + br,
.toggle_container .block br,
.widget_search label,
#press-page-content .sixteen > p,
.one_half > br,
.keepintouch .gfield_label{
	 display: none;
}



p.trigger{
	background: url(images/icons/16_expand.png) 0 center no-repeat;
	padding-left: 24px;
	display: block;
	padding:  4px 4px 4px 16px;
	margin: 0;
	cursor: pointer;
}

p.trigger a {
	color: #7b3a00;
	text-decoration: none;
	font-family: 'Olduvai',Arial;
	letter-spacing: 0.5px;
	font-size: 22px;
}

p.trigger a:hover, p.trigger.active a:hover{
	color: #c3dad2;
}

p.trigger.active{
	background: url(images/icons/16_collapse.png) 0 center no-repeat;
}

p.trigger.active a{
	color: #c3dad2;
}

#nav-below .nav-previous a{
	float: left;
}

#nav-below .nav-next a{
	float: right;
	text-align: right;
}

#nav-below a{
	display: block;
	width: 49%;
}

.entry-caption{
	text-align: center;
	font-weight: bold;
	font-size: 16px;
}

input[type="checkbox"] {
	display: inline;
}

html{
	background: url(images/beige-vertical-strips.jpg) 0 0 repeat !important;
}

body{
	background: transparent url(images/bg-top-site.jpg) 0 0 repeat-x !important;
}

#wrap{
	background: #e5f0ec;
}

.clear, ul.tabs:after{
	clear: both;
}

#site-title #header-contact{
	background: url(images/contact-header-bg.jpg) center top no-repeat; width: 160px; height: 45px;
	text-align: center;
	margin: 0 auto;
}

#site-title  #header-contact a#header-contactno{
	color: #77402e;
	font-size: 14px;
	display: block;
	line-height: 44px;
	margin: 0;
	font-family: 'Olduvai';
	font-weight: 400;
	width: inherit;
	height: auto;
	text-decoration: none;
	letter-spacing: .6px;
}

#bottom-social ul{
	text-align: center;
	margin: 0 !important;
}

#bottom-social ul li{
	display: inline-block;
}

#bottom-social ul li a{
	display: block;
	width: 37px;
	height: 35px;
	text-indent: -999999em;
	margin: 0 5px;
	background-image: url(images/bottom-social-icons.jpg); background-repeat: no-repeat;
}

#bottom-social ul li a.st-pinterest{
	background-position: 0 -35px;
}

#bottom-social ul li a.st-vk{
	background-position: -207px -35px;
}

#bottom-social ul li a.st-facebook{
	background-position: -55px -35px;
}

#bottom-social ul li a.st-twitter{
	background-position: -110px -35px;
}

#bottom-social ul li a.st-instagram{
	background-position: -170px -35px;
}

#bottom-social ul li a.st-pinterest:hover{
	background-position: 0 0;
}

#bottom-social ul li a.st-facebook:hover{
	background-position: -55px 0;
}

#bottom-social ul li a.st-vk:hover{
	background-position: -207px 0;
}

#bottom-social ul li a.st-twitter:hover{
	background-position: -110px 0;
}

#bottom-social ul li a.st-instagram:hover{
	background-position: -170px 0;
}

#new-bottom-social ul{
	text-align: center;
	margin: 0 !important;
}

#new-bottom-social ul li{
	display: inline-block;
	margin: 0 3px;
}

#content{
	margin: 0;
	width: 100%;
}

#content, #magnoliablog-bg{
	background: url(images/cupcakeBG.jpg) 0 0 repeat;
}

body.page-template-template-locationmain-page-php #content{
	background: #fff;
}

body.page-template-template-cateringwedding-page-php #content{
	background: url(images/cupcakeBG-3.jpg) 0 0 repeat;
}

body.page-template-template-catering-page-php #content,
body.page-template-template-cateringsub-page-php #content,
body.page-template-template-cateringpartyroom-page-php #content,
body.page-template-template-cateringcorporate-page-php #content{
	background: url(images/cupcakeBG-2.jpg) 0 0 repeat;
}

#content ul{
	list-style: disc;
	margin: 0 0 15px 1.1em;
}

#content ul li{
	margin: 0 0 .5em 0;
}

#content > div{
	padding: 15px 0;
}

#page-content{
	margin-bottom: 50px;
}

.location-title{
	font-size: 20px;
	float: left;
}

.location-headline{
	float: right;
	font-size: 28px;
	font-family: 'Olduvai', Arial;
	font-weight: 400;
	letter-spacing: .5px;
	padding: 40px 0 0 0;
	color: #7b3a00; margin-right: 45px;
}

#content .location-title a{
	color: #7b3a00;
	text-decoration: none;
}

.disclaimer-page-title{
	font-family: 'Olduvai', Arial;
	font-weight: 400;
	text-align: center;
	letter-spacing: .5px;
}

#magnoliablog-bg .page-title{
	margin-top: -1px;
}

.page .entry-content,
#content-bottom-widget,
#mbproduct-content{
	padding: 15px;
	position: relative;
	color: #7b3a00;
	-moz-box-shadow: 0 0 10px rgba(123,58,0, .1);
	-webkit-box-shadow: 0 0 10px rgba(123,58,0, .1);
	box-shadow: 0 0 10px rgba(123,58,0, .1);
	background: url(images/basicContent-right.png) 100% 100% repeat-y, url(images/basicContent-left.png) 0 0 	repeat-y,url(images/basicContent-top.png) 0 0 repeat-x, #fff url(images/basicContent-bottom.png) 0 bottom repeat-x;
	margin-bottom: 30px;
}

#content-bottom-widget{
	padding: 25px 15px;
}

#content-bottom-widget .widget-title{
	font-size: 25px;
	font-family: 'Olduvai', Arial;
	letter-spacing: .5px;
	font-weight: 300;
}

.page.page-template-template-cateringsub-page-php .entry-content,
.page.page-template-template-catering-page-php .entry-content,
.page.page-template-template-cateringwedding-page-php .entry-content,
.page.page-template-template-cateringpartyroom-page-php .entry-content,
.page.page-template-template-cateringcorporate-page-php .entry-content,
.page.page-template-template-aboutgivingback-page-php .entry-content,
.page.page-template-template-franchise-page-php .entry-content,
.page.page-template-template-about-page-php .entry-content{
	padding: 25px 25px 35px 25px;
}

.catering-container{
	padding: 15px 15px 15px 15px;
	position: relative;
	color: #7b3a00;
	-moz-box-shadow: 0 0 10px rgba(123,58,0, .1);
	-webkit-box-shadow: 0 0 10px rgba(123,58,0, .1);
	box-shadow: 0 0 10px rgba(123,58,0, .1);
	background: url(images/basicContent-right.png) 100% 100% repeat-y, url(images/basicContent-left.png) 0 0 repeat-y, 	url(images/basicContent-top.png) 0 0 repeat-x, #fff url(images/basicContent-bottom.png) 0 bottom repeat-x;
	text-align: center;
}

.catering-container img{
	margin-left: auto;
	margin-right: auto;
}

img{
	max-width:100% !important;
	height:auto; display:block;
}

#subfooter-container p{
	margin-bottom: 10px;
}

#subfooter-container a{
	text-decoration: none;
}

#subfooter-container a.cupcakemonth-link,
a.wedding-gallery-link{
	background: url(images/button-bg-180.gif) center top no-repeat;
	display: block;
	width: 180px;
	height: 52px;
	line-height: 45px !important;
	color: #7B3A00;
	font-family: 'Olduvai', Arial;
	font-weight: 400;
	color: #7B3A00;
	text-decoration: none;
	text-align: center;
	font-size: 15px;
}

#subfooter-container a.cupcakemonth-link:hover, #content a.wedding-gallery-link:hover{
	color: #c4dbd1;
	text-decoration: none;
}

a.cupcakemonth-img{
	margin-bottom: 5px;
	display: block;
}

.homeslider .flexslider .caption p{
	margin: 0;
}

.aligncenter{
	text-align: center;
	margin: 0 auto;
	display: block;
}

#front-page-content{
	padding: 15px 0 0 0;
}

#wrap .flex-control-paging li a {
	background: #918b8b;
	background: rgba(145,139,139,0.5);
}

#wrap .flex-control-paging li a:hover {
	background: #a4c6a1;
	background: rgba(164,198,161,0.9);
}

#wrap .flex-control-paging li a.flex-active {
	background: #a4c6a1;
	background: rgba(164,198,161,0.9);
}

#nav-below a{
	color: #7c3a00 !important;
	text-decoration: none;
}

.cupcake-club .widget-title{
	font-family: 'Olduvai';
	font-weight: 400;
}

body.page-template-template-location-page-php .tabs-content a{
	color: #7c3a00;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #555;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #555;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #555;
}

.post .entry-title{
	margin: 0;
	font-family: 'Olduvai', Arial;
	letter-spacing: .5px;
}

.post-container .entry-summary,
.post-container .entry-content{
	border-top: 1px dashed #c8c7c7;
	padding-top: 20px;
	margin-top: 15px;
}

.entry-content ul{
	list-style: disc;
	margin-left: 25px;
}

.entry-content li,
.entry-summary li{
	margin: 0 0 5px 0;
}

.entry-content p{
	margin-bottom: 15px;
}

body.single #magnoliablog-bg{
	padding-top: 30px;
}

.shopnow-btn, .location-action-btn{
	font-family: 'Sue Ellen Francisco', cursive; font-size: 28px;
	color: #7c3a00 !important;
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 25px 0;
	margin: 0 auto;
}

.shopnow-btn{
	background: url(images/shopnow-home-btn.png) center top no-repeat;
	width: 180px;
}

.location-action-btn{
	background: url(images/location-action-btn.png) center top no-repeat; width: 260px;
}

.shopnow-btn:hover, .location-action-btn:hover{
	color: #325248 !important;
}

.font-sueellen{
	font-family: 'Sue Ellen Francisco', cursive; font-weight: 400;
}

.font-olduvai, .thanksgivingform ul li h2.gsection_title, #front-page-subwidgets .blockTitle, .valentinesdayform ul li h2.gsection_title{
	font-family: 'Olduvai', Arial;
	letter-spacing: .5px;
	font-weight: 400;
}

.thanksgivingform ul li h2.gsection_title, .valentinesdayform ul li h2.gsection_title{
	font-size: 22px;
}

.uppercase{
	text-transform: uppercase;
}

.font-size-34{
	font-size: 34px;
}

.font-size-29{
	font-size: 29px;
}

.keepintouch{
	text-align: center;
}

#front-page-subwidgets ul{
	margin: 0;
}

#homeslider-wrapper .flexslider .flex-control-nav{
	width: 90px;
	margin: 0 auto;
	position: relative;
}

#homeslider-wrapper .flex-control-paging li a{
	background: #7c7575;
	box-shadow: none;
}

#homeslider-wrapper .flex-control-paging li a:hover {
	background: #333;
}

#homeslider-wrapper .caption-wrap .caption a{
	color: #fff !important;
}

.keepintouch_wrapper #gform_submit_button_1.gform_image_button{
	position: absolute;
	top: 10px;
	right: 5px;
}

.textwidget .keepintouch_wrapper{
	position: relative;
	border: 1px solid #C3C7C7;
	width: 150px; margin: 0 auto;
	height: 36px;
}

.keepintouch_wrapper .gform_body ul,
.keepintouch_wrapper .gform_body li,
.keepintouch_wrapper .gform_body .ginput_container{
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.gform_footer{
	clear: both;
}

.keepintouch_wrapper .gform_body #input_1_1{
	border: none;
	width: 120px;
	float: left;
	height: 30px;
	overflow: visible;
	font-size: 14px;
}

.page-template-template-newgallery-page-php #content .hentry{
	padding-bottom: 0;
}

#wrap .gform_wrapper ul{
	margin: 0;
}

#wrap .gform_wrapper ul li{
	list-style: none;
}

#questionnaire-entry-content .gform_wrapper ul.gform_fields > li{
	margin-bottom: 15px;
}

.gform_wrapper ul li .gfield_label{
	font-weight: 400;
	font-size: 14px;
}

.gform_wrapper ul li.gfield.radio-btn-50s ul.gfield_radio li{
	width: 80px;
	float: left;
	line-height: 24px;
}

.gform_wrapper ul li.gfield ul.gfield_radio li input,
.gform_wrapper ul li.gfield ul.gfield_radio li label{
	cursor: pointer;
}

.gform_wrapper ul li.gfield ul.gfield_radio li input{
	margin-right: 5px;
}

.gform_wrapper ul li.gfield.radio-btn-50s ul.gfield_radio:after{
	content: '';
	clear: both;
	visible: hidden;
	display: block;
}

.questionnaire-section-spacer{
	margin-bottom: 30px;
}

.gform_wrapper .ginput_container span label{
	float: none;
	display: block;
	font-weight: 400;
	font-size: 12px;
}

.gform_wrapper .request-name-fld div > span,
.gform_wrapper .request-businessaddress-fld div > span{
	display: block;
	float: left;
	width: 180px;
}

.gform_wrapper .request-businessaddress-fld span label{
	margin-bottom: 10px;
}

.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"],
.gform_wrapper select,
.gform_wrapper textarea{
	color: #666;
}

.questionnaire-form .fullwidth-fld input{
	width: 100%;
}

.contactinformation-form .fullwidth-fld input,
.contactinformation-form .fullwidth-fld select,
.specialevents-form .fullwidth-fld input,
.specialevents-form .fullwidth-fld select,
.givingback-form .fullwidth-fld input,
.givingback-form .fullwidth-fld select{
	width: 100%;
	margin-bottom: 10px;
}

.contactinformation-form .fullwidth-fld textarea,
.specialevents-form .fullwidth-fld textarea,
.givingback-form .fullwidth-fld textarea{
	margin-bottom: 15px;
}

.questionnaire-form .gform_footer input,
.contactinformation-form .gform_footer input,
.specialevents-form .gform_footer input,
.givingback-form .gform_footer input{
	margin: 0 auto;
	display: block;
}

.contact-entry-content{
	margin: 0 30px;
}

#franchisecontact-sidebar{
	margin-right: 30px;
}

#franchisecontact-container{
	background: url(images/ContactInformation-bottombg.gif) 0 bottom no-repeat, url(images/ContactInformation-bg.gif) 0 0 no-repeat, url(images/ContactInformation-bg.gif) -490px 0 repeat-y;
	padding: 30px 40px;
}

#sidebar{
	margin: 0;
}

#franchisecontact-container ul.xoxo,
#sidebar ul.xoxo,
#tribe-events-content .tribe-events-notices ul,
#tribe-events-content .tribe-events-notices ul li,
#tribe-events-content .tribe-events-meta-group{
	margin: 0;
}

#sidebar ul.xoxo{
	list-style: none;
}

#content .locations-title{
	background: url(images/location-title.png) center center no-repeat; width: 220px; height: 45px;
	text-align: center;
	padding-top: 17px;
	font-family: 'Sue Ellen Francisco', cursive;
	font-size: 26px;
	margin: 0 auto;
}

#content ul.location-content{
	text-align: center;
	list-style: none;
	margin: 0 auto;
	background: #f4f5f7;
	width: 195px;
	padding: 10px 0 0 0;
}

#content ul.location-content li{
	border-bottom: 1px dashed #b9d4b5;
	padding: 10px 0;
	margin: 0 10px;
	color: #49494b;
}

#content ul.location-content li a{
	text-decoration: none;
	color: #7B3A00;
}

#content .location-details,
.entry-utility .blog-readmore-btn{
	background: url(images/post-readmore-btn.png) center center no-repeat; display: block; width: 105px;
	height: 35px;
	padding-top: 20px;
	text-align: center;
}

.entry-utility .blog-readmore-btn{
	float: left;
	margin-right: 15px;
}

#content .location-details{
	font-size: 18px;
	font-weight: 300;
	color: #7C3A00;
	text-decoration: none;
}

.blogsearch-container{
	background: #fffaf4;
	padding: 5px;
}

.blogsearch-container #searchform #searchsubmit{
	background: url(images/blogsearch-submit.png) center center no-repeat;
	text-indent: -999999em;
	 position: absolute;
	 right: 10px;
	 top: 5px;
	 height: 22px;
	 width: 22px;
	 line-height: 1;
	 z-index: 99;
}

.blogsearch-container #searchform #s{
	width: 100%;
}

.blogsearch-container #searchform{
	position: relative;
}

#page-content .entry-content .counter.ngg-counter p{
	text-align: center;
	display: block;
	font-size: 14px;
	margin: 0;
	padding: 10px 0 0 0;
}

#location-page-content{
	color: #7B3A00;
}

#location-page-content .location-entry-content h3 a{
	color: #7B3A00;
}

.embed-container{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.page-template-template-gallery2-page-php #content{ background:url(images/newgallery-bg.png) 0 0 repeat; }

#wrap .color-gray{
	color: #484848;
}

#wrap .font-size16 .gfield_label{
	font-size: 16px;
}

#wrap .gform_wrapper ul li.font-size12,
#wrap .gform_wrapper ul li.font-size12 .gfield_label{
	font-size: 12px;
}

#weekly-cupcakes{
	background: url(images/dailycupcakes-headerbg.png) center top no-repeat;
	padding-top: 20px;
}

.day-cupcake{
	float: left;
	width: 118px;
	margin: 0 6px 15px 6px;
}

.day-cupcake h4{
	text-align: center;
	font-weight: 400;
	margin-bottom: 35px;
}

#bottom-ribbon{
	 height: 17px;
	 background: url(images/magnolia-ribbon-img.png) center top no-repeat; position: absolute;
	 width: 55px;
	 bottom: -10px;
	 left: 45%;
}

.text-weight-normal{
	font-weight: 400;
}

#cupcakecalendar-headline{
	padding: 0 15px 15px 15px;
}

.day-cupcake .day-cupcake-contents{
	position: relative;
	height: 118px;
}

.day-cupcake .day-cupcake-contents .day-cupcake-img{
	position:absolute;
	left:0;
	top:0;
}

.day-cupcake .day-cupcake-contents .day-cupcake-desc{
	z-index:100;
	position:absolute;
	width: 100%;
	height: 118px;
	background: rgb(123,58,0);
	background: rgba(123,58,0,.8);
	visibility: hidden;
	left:0; top:0;
	font-size: 12px;
	line-height: 135%;
	text-align: center;
  font-family: Olduvai,Arial;
}

.day-cupcake .day-cupcake-contents:hover .day-cupcake-desc{
	visibility: visible;
}

.day-cupcake .day-cupcake-contents .day-cupcake-desc a{
	padding: 10px 9px 0 9px;
	display: block;
	height: 108px;
	color: #fff;
}

.text-center{
	text-align: center;
}

.text-center img{
	margin: 0 auto;
}

.color-brown, .list .toggle_container, .rg-caption a{
	color: #7b3a00 !important;
}

.nomargin{
	margin-bottom: 0;
}

#content ul.gallery-sublists{
	margin: 0;
	overflow: hidden;
}

#content ul.gallery-sublists li{
	list-style: none;
	float: left;
	width: 185px;
	margin: 0 15px 15px 0;
}

#content ul li a.gallery-subposts span{
	display: block;
	background: #7b3a00;
	width: 165px;
	height: 30px;
	padding: 10px;
	color: #fff;
	font-family: "Olduvai",​Arial;
}

#nav-below{
	margin-bottom: 15px;
}

.gform_wrapper .gfield.hidelabel .gfield_label{
	display: none;
}

.gform_wrapper .gfield.font-weight400 .gfield_label{
	font-weight: 400;
}

#content .tribe-events-tooltip abbr{
	display: inline;
}

#calendar-header{
	margin-bottom: 10px;
}

button {
	*padding-top: 1px;
	*padding-bottom: 1px;
}

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"],
input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="input"],
input[type="time"], input[type="url"],
 input[type="week"] {
  -webkit-appearance: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 5px 6px;
   font-size: 13px;
   height: 2.5em;
   *padding-top: 2px;
   *padding-bottom: 1px;
   *height: auto;
}

#homeslider-wrapper p{
	margin: 0;
}

body {
	color:#444444;
	font-size:14px;
	font-family:helvetica;
	font-weight:normal;
}

#site-title a{
	color:#181818;
	font-size:40px;
	font-family:helvetica;
	font-weight:normal;
}

.site-desc.text{
	color:#CCCCCC;
	font-size:24px;
	font-family:helvetica;
	font-weight:normal;
}

h1{
	color:#7b3a00;
	font-size:28px;
	font-family:helvetica;
	font-weight:normal;
}

h2{
	color:#7b3a00;
	font-size:25px;
	font-family:helvetica;
	font-weight:normal;
}

h3{
	color:#7b3a00;
	font-size:22px;
	font-family:helvetica;
	font-weight:normal;
}

h4{
	color:#7b3a00;
	font-size:18px;
	font-family:helvetica;
	font-weight:bold;
}

h5{
	color:#7b3a00;
	font-size:16px;
	font-family:helvetica;
	font-weight:bold;
}

body{
	background-color:#fcfcfc;
}

a, a:link, a:visited, a:active, #content .gist .gist-file .gist-meta a:visited{
	color: #3568A9;
}

#wrap #content{
	float:left;
}

#wrap #sidebar{
	float:right;
}

#wrap #sidebar .widget-container{
	margin-left: 20px;
	margin-right: 0px;
}

.margin-bottom10px {
    margin-bottom: 10px !important;
}

.page-template-template-dailycupcakes2-page #page-content{ margin-bottom: 0; }
.page-template-template-dailycupcakes2-page .entry-content{ margin-bottom: 10px; }

.catering-testimonials{
	padding: 30px 30px 20px 30px;
	color: rgb(123, 58, 0);
	font-family: 'Olduvai', Arial;
	width: 200px;
	margin: 0 auto;
	background: #fff;
	border: 2px solid #d0e2d2;
}

#top-links ul li a span{
	width: 100px;
	margin: 0 auto;
	display: block;
}

#popup-list-container,
#popup-list-container li{
	margin-bottom: 0;
}

#footer #footer-mailinglist #footer-mailing-headline{
	font-size: 16px;
	color: #77402e;
	margin: 10px 0 5px 0;
}

#footer .joinmailinglist_wrapper{
	margin: 0 0 5px 0;
}

#footer #footer-mailinglist .ginput_container_email{
	margin: 0;
	width: 175px;
}

#footer .ginput_container_email input{
	font-size: 16px;
	border: 1px solid #77402e;
	color: #222;
	padding: 0 10px;
	height: 44px;
	line-height: 150%;
	margin: 0;
}

#footer #footer-mailinglist .joinmailinglist .gform_button{
	background: #77402e;
	color: #fff;
}

#footer-mailinglist{
	margin: 0 0 10px 0;
}

#footer .gform_footer{
	float: right;
	width: auto;
	clear: none;
}

#footer .gform_body{
	float: left;
	width: auto;
}

#footer #footer-mailinglist .gform_body ul li{
	padding: 0;
	overflow: hidden;
}

#footer #footer-mailinglist .gform_footer input.gform_button{
	margin: 0;
	width: 90px;
	height: 44px;
	border: none;
	cursor: pointer;
}

#footer #footer-mailinglist .joinmailinglist{
	overflow: hidden;
	width: 270px;
}

#footer #footer-mailinglist .gfield_description.validation_message{
	font-size: 14px;
	padding: 5px 0 0 0;
	font-weight: normal;
	width: 175px;
	line-height: 130%;

}

#footer #footer-mailinglist .gfield_error{
	border: none;
	background: none;
	width: auto;
}
